Subject: re: Add Linux LUKS (8309) Partition Type to List of Supported File Systems

From: "Brian C. Lane" <[email-masked]>
Date: Wed, 28 May 2025 14:16:36 -0700

What do you mean by type 8309? msdos mbr partition types are 8 bits only
and LUKS is 0xE8, and on GPT it is CA7D7CCB-63ED-4C53-861C-1742536059CC

FWIW you can now set these values directly with the 'type' command.

Brian

-- 
Brian C. Lane (PST8PDT) - weldr.io - lorax - parted - pykickstart